:host {
  
}

.main-footer {
  background: #15202b;
  width: 100%;
  height: auto;
  align-self: end;
  & ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: .5rem;
    height: 100%;
    margin: 0;
    & li {
      list-style: none;
      padding: 0 .3rem;
      & a {
        font-size: 0.75rem;
        color: #6b7d8c;
      }
    }
  }
}
